Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5794 - adaptec AHA-1520
Summary: adaptec AHA-1520
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autoconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-10 00:28 UTC by nation
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 22:19:14 UTC


Attachments (Terms of Use)

Description nation 1999-10-10 00:28:48 UTC
Trying to install linux 5.2 or 6.0. I have a scsi adaptec
AHA-1520...your autoprob does not find it.  What is the
"special options" that I need to put in so linux will see my
SCSI card?

Comment 1 Preston Brown 2000-01-13 22:19:59 UTC
not an authconfig bug, nor a bug at all.  support question.


Note You need to log in before you can comment on or make changes to this bug.